section#page section#body_content section#body_content_left h2 { font-size: 18px; font-family: Georgia, serif; font-style: italic; color: #00568b; margin-left: 20px; margin-top: 25px; margin-bottom: 0px; }
section#page section#body_content section#body_content_left h2 a { color: #666666; }
